MapzApp_Android - Bug #2291

When user add multiple voice record and click on every voice record one by one then as soon as app
is getting crash.

05/10/2022 07:25 PM - Mohd Irfan

Status: Feedback Start date: 05/10/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug

1. Login with a valid credential

2. click on the plus icon

3. select the voice icon and create a new story
4. Add new voice record

When user add multiple voice record and click on every voice record one by one then as soon as app is getting crash.

See attached screen record:

History

#1 - 10/18/2022 05:03 PM - Mohd Irfan
- Assignee changed from imran h to shefali srivastav

- Priority changed from Normal to High

#2 - 10/18/2022 05:04 PM - shefali srivastav

- Status changed from New to Feedback

Files
